/*--------------------------------------------------------------
>>> GENERAL SETTINGS:
--------------------------------------------------------------*/
html {
  padding: 0!important;
  margin: 0!important;
  overflow: hidden;
}

ul li {
  list-style: none;
}

a:hover {
  text-decoration: none;
  border: none;
}

/* Effect 2: Move Up */

.grid-item {
  opacity: 1;
}

.shown {
  opacity: 1;
}
.grid.effect-2 .grid-item.animate {
  -webkit-transform: translateY(200px);
  opacity: 1;
  transform: translateY(200px);
  -webkit-animation: moveUp 0.65s ease forwards;
  animation: moveUp 0.65s ease forwards;
}

@-webkit-keyframes moveUp {
  0% { }
  100% { -webkit-transform: translateY(0); opacity: 1; }
}

@keyframes moveUp {
  0% { }
  100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; }
}

/*--------- EFFECT LOADING PAGE -----------*/
.bubblingG {
  text-align: center;
  width:100%;
  height:100%;
  margin: auto;
  position: fixed;
  top: 0;
  z-index: 120;
  background-color: white;
  transition: all .4s;
  .middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
}

.bubblingG span {
  display: inline-block;
  vertical-align: middle;
  width: 10px;
  height: 10px;
  margin: 24px auto;
  background: rgb(0,0,0);
  border-radius: 49px;
  -o-border-radius: 49px;
  -ms-border-radius: 49px;
  -webkit-border-radius: 49px;
  -moz-border-radius: 49px;
  animation: bubblingG 1.5s infinite alternate;
  -o-animation: bubblingG 1.5s infinite alternate;
  -ms-animation: bubblingG 1.5s infinite alternate;
  -webkit-animation: bubblingG 1.5s infinite alternate;
  -moz-animation: bubblingG 1.5s infinite alternate;
}

#bubblingG_1 {
  animation-delay: 0s;
  -o-animation-delay: 0s;
  -ms-animation-delay: 0s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
}

#bubblingG_2 {
  animation-delay: 0.45s;
  -o-animation-delay: 0.45s;
  -ms-animation-delay: 0.45s;
  -webkit-animation-delay: 0.45s;
  -moz-animation-delay: 0.45s;
}

#bubblingG_3 {
  animation-delay: 0.9s;
  -o-animation-delay: 0.9s;
  -ms-animation-delay: 0.9s;
  -webkit-animation-delay: 0.9s;
  -moz-animation-delay: 0.9s;
}



@keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color:rgb(0,0,0);
    transform: translateY(0);
  }

  100% {
    width: 23px;
    height: 23px;
    background-color:rgb(255,255,255);
    transform: translateY(-20px);
  }
}

@-o-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color:rgb(0,0,0);
    -o-transform: translateY(0);
  }

  100% {
    width: 23px;
    height: 23px;
    background-color:rgb(255,255,255);
    -o-transform: translateY(-20px);
  }
}

@-ms-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color:rgb(0,0,0);
    -ms-transform: translateY(0);
  }

  100% {
    width: 23px;
    height: 23px;
    background-color:rgb(255,255,255);
    -ms-transform: translateY(-20px);
  }
}

@-webkit-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color:rgb(0,0,0);
    -webkit-transform: translateY(0);
  }

  100% {
    width: 23px;
    height: 23px;
    background-color:rgb(255,255,255);
    -webkit-transform: translateY(-20px);
  }
}

@-moz-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color:rgb(0,0,0);
    -moz-transform: translateY(0);
  }

  100% {
    width: 23px;
    height: 23px;
    background-color:rgb(255,255,255);
    -moz-transform: translateY(-20px);
  }
}

/*--------------------------------------------------------------
>>> COLOR:
--------------------------------------------------------------*/

$gray-dark  :    #8d8d8d;
$red        :    rgb(218, 36, 72);
$black-dark :    black;
$black      :    #505050;
$white      :    white;
$gray       :    #e6e6e6;
$blue       :    #47c9e5;

/*--------------------------------------------------------------
>>> FONT SIZE:
--------------------------------------------------------------*/


ul, li, h1, h2, h3, h4, h5, h6, a, p, span, strong {
  margin: 0;
  padding: 0;
  color: $gray-dark ;
  letter-spacing: 0;
}

strong {
  margin: 0;
  padding: 0;
  color: $black;
  font-weight: bold;
  font-family: sans-serif;
}


.font-title-headline {
  font-family: sans-serif;
  font-size: 14px;
}

.font-title-section {
  font-size: 30px;
  font-family: sans-serif;
  line-height: 30px;
  font-weight: 900;
  color: $black;
  span {
    font-weight: 100;
    font-family: sans-serif;
  }
}

.font-menu {
  font-size: 14px;
}
.font-big {
  font-size: 100px;
  line-height: 95px;
  font-family: sans-serif;
  font-weight: 900;
}
.font-13-17 {
  font-size: 13px;
  line-height: 1.7;
}

.font-16-24 {
  font-size: 16px;
  line-height: 1.7;
}

.font-18-40 {
  font-size: 18px;
  line-height: 22px;
}


/*--------------------------------------------------------------
>>> DISTANCE:
--------------------------------------------------------------*/

.wrapper {
  padding: 60px 30px 30px 340px;
  .wrap {
    position: relative;
    padding: 30px 0 30px 15px;
  }
}



/*--------------------------------------------------------------
>>> DEVICE:
--------------------------------------------------------------*/

.active-desktop {
  display: block;
}
.active-mobile {
  display: none;
}

/*--------------------------------------------------------------
>>> RESPONSIVE:
--------------------------------------------------------------*/

@media screen and (max-width: 1100px){
  .wrapper {
    padding: 150px 30px;
    .wrap {
      position: relative;
      padding: 30px 0 30px 0;
    }
  }
}

@media screen and (max-width: 768px){
  .wrapper {
    padding: 130px 15px;
    .wrap {
      position: relative;
      padding: 0;
    }
  }
}

/*--------------------------------------------------------------
>>> IMPORT:
--------------------------------------------------------------*/
@import "component/button-input";
@import "component/masonry";
@import "component/animate-zoom";
@import "component/popup";
@import "component/hamburger-icon";

@import "header";
@import "footer";
@import "section-banner";
@import "section-about";
@import "section-contact";
@import "section-single";
